/* @media (min-width: 600px) {

	body,
	.tabbar {
		width: 40% !important;
		margin: 0 auto;
	}

	.logo_img {
		width: 220rpx !important;
		height: 220rpx !important;
	}

	.item {
		image {
			width: 40rpx !important;
			height: 40rpx !important;
		}
	}
} */

a {
	text-decoration: none !important;
}

i {
	font-style: normal;
}

body {
	background-color: #f8faff;
	color: #000;
}

.flex_1 {
	flex: 1;
}

.flex_2 {
	flex: 2;
}

.flex_3 {
	flex: 3;
}

.flex_4 {
	flex: 4;
}

.flex_5 {
	flex: 5;
}

.flex_6 {
	flex: 6;
}

.flex {
	display: flex;
}

.flex_jca {
	display: flex;
	justify-content: space-around;
}

.flex_jcb {
	display: flex;
	justify-content: space-between;
}

.flex_dc {
	display: flex;
	flex-direction: column;
}

.flex_jcc {
	display: flex;
	justify-content: center;
}

.flex_jce {
	display: flex;
	justify-content: flex-end;
}

.flex_jcs {
	display: flex;
	justify-content: flex-start;
}

.flex_aic {
	display: flex;
	align-items: center;
}

.flex_ais {
	display: flex;
	align-items: flex-start;
}

.flex_jcc_aic {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex_jcs_aic {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.flex_aie {
	display: flex;
	align-items: flex-end;
}

.font_10 {
	font-size: 10rpx;
}

.font_11 {
	font-size: 11rpx;
}

.font_12 {
	font-size: 12rpx;
}

.font_13 {
	font-size: 13rpx;
}

.font_14 {
	font-size: 14rpx;
}

.font_15 {
	font-size: 15rpx;
}

.font_16 {
	font-size: 16rpx;
}

.font_18 {
	font-size: 18rpx !important;
}

.font_20 {
	font-size: 20rpx;
}

.text_c {
	text-align: center;
}

.mar_b30 {
	margin-bottom: 30rpx;
}

.mar_20 {
	margin: 20rpx;
}

.mar_l20 {
	margin-left: 20rpx;
}

.mar_r20 {
	margin-right: 20rpx;
}

.mar_t20 {
	margin-top: 20rpx;
}

.mar_b20 {
	margin-bottom: 20rpx;
}

.mar_10 {
	margin: 10rpx;
}

.mar_l10 {
	margin-left: 10rpx;
}

.mar_r10 {
	margin-right: 10rpx;
}

.mar_t10 {
	margin-top: 10rpx;
}

.mar_b10 {
	margin-bottom: 10rpx;
}


.mar_15 {
	margin: 15rpx;
}

.mar_l15 {
	margin-left: 15rpx;
}

.mar_r15 {
	margin-right: 15rpx;
}

.mar_t15 {
	margin-top: 15rpx;
}

.mar_b15 {
	margin-bottom: 15rpx;
}

.mar_5 {
	margin: 5rpx;
}

.mar_l5 {
	margin-left: 5rpx;
}

.mar_r5 {
	margin-right: 5rpx;
}

.mar_t5 {
	margin-top: 5rpx;
}

.mar_b5 {
	margin-bottom: 5rpx;
}

.font_w {
	font-weight: 600;
}

.pad_b30 {
	padding-bottom: 30rpx;
}


.pad_20 {
	padding: 20rpx;
}

.pad_l20 {
	padding-left: 20rpx;
}

.pad_r20 {
	padding-right: 20rpx;
}

.pad_t20 {
	padding-top: 20rpx;
}

.pad_b20 {
	padding-bottom: 20rpx;
}

.pad_l15 {
	padding-left: 20rpx;
}

.pad_r15 {
	padding-right: 20rpx;
}

.pad_t15 {
	padding-top: 20rpx;
}

.pad_b15 {
	padding-bottom: 20rpx;
}

.pad_10 {
	padding: 10rpx;
}

.pad_l10 {
	padding-left: 10rpx;
}

.pad_r10 {
	padding-right: 10rpx;
}

.pad_t10 {
	padding-top: 10rpx;
}

.pad_b10 {
	padding-bottom: 10rpx;
}

.pad_5 {
	padding: 5rpx;
}

.pad_l5 {
	padding-left: 5rpx;
}

.pad_r5 {
	padding-right: 5rpx;
}

.pad_t5 {
	padding-top: 5rpx;
}

.pad_b5 {
	padding-bottom: 5rpx;
}

.color_f {
	color: #fff;
}

.color_9 {
	color: #97a6b4;
}

.color_2 {
	background: #24262a;
}

.color_3 {
	color: #36ba73;
}

.text_end {
	text-align: end;
}

.bg_1 {
	background: #1a1c20;
}